Subject: Output from Operations/Control Review in Buenos Aires
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 24 Feb 2000 06:41:00 -0800 (PST)

Ted Murphy and I met with the Arther Andersen team this morning that 
accompanied us on our trip to Buenos Aires.  We reviewed the observations and 
recommendations in written form that we had discussed briefly with you on our 
last day your office.  After making a few changes, AA should be forwarding to 
you a copy of the draft document later this afternoon.   We would welcome 
your comments and your additions on anything that you think we may have 
missed.  Ted and I will be meeting with Rick Causey and Rick Buy within the 
next couple of days to discuss our operations and control review, so your 
responses would be welcomed prior to that meeting.  

I look forward to working with you and others in your office in my role over 
Global Risk Management Operations.  In addition to overseeing common 
standards and controls for opeartional practices, I will work as your 
advocate for system and resource needs in order to insure success for your 
business plan in Buenos Aires.